@charset "UTF-8";


/*------------------------------------------------------------------------
	body
------------------------------------------------------------------------*/

body {
	padding:0;
	margin:0;
	font-size:0.8em;
	color:#666;
	line-height:160%;
	background:#fff url(../img/header_bg.jpg) center top repeat-x;
}



/*------------------------------------------------------------------------
	mds
------------------------------------------------------------------------*/

h1,h2,h3,h4,h5 {
	padding:0;
	margin:0;
	display:block;
}



/*------------------------------------------------------------------------
	img
------------------------------------------------------------------------*/

img {
	border:0;
}



/*------------------------------------------------------------------------
	a
------------------------------------------------------------------------*/

a {
	text-decoration:none;
	color:#0090FF;
}

a:hover {
	text-decoration:none;
	color:#45AEFF;
}



/*------------------------------------------------------------------------
	p
------------------------------------------------------------------------*/

p {
	margin:0 0 1.5em 0;
}

p.no_bm {
	margin:0 0 0 0;
}



/*------------------------------------------------------------------------
	table
------------------------------------------------------------------------*/

table {
	width:700px;
	padding:0 0 0 0;
	margin:0 0 1.5em 0;
}

th {
	padding:5px 0;
	margin:0;
	background:#f1f1f1;
	border-bottom:1px #ddd solid;
	font-weight:normal;
}

td {
	padding:5px 5px 5px 10px;
	margin:0;
	border-bottom:1px #ddd solid;
}

table.border {
	width:700px;
	padding:0 0 0 0;
	margin:0 0 1.5em 0;
	border-top:1px #ddd solid;
}

table.mb_half {
	margin:0 0 0.5em 0;
}

.w160 {
	width:160px;
}


/*------------------------------------------------------------------------
	dl / ul / ol
------------------------------------------------------------------------*/

dl {
	margin:0 0 0.5em;
}

dt {
	float:left;
}

ul {
	padding:0;
	margin:0;
	list-style:none;
}

ol {
	padding:0;
	margin:0 0 5px 20px;
}

ol li {
	padding:5px 0 0 0;
}




/*------------------------------------------------------------------------
	text
------------------------------------------------------------------------*/

.btxt {
	font-weight:bold;
}

.ltxt {
	font-size:12px;
}

.rtxt {
	text-align:right;
}


/*------------------------------------------------------------------------
	padding / margin
------------------------------------------------------------------------*/

.mb_half {
	margin-bottom:0.5em;
}

.mb_wide {
	margin-bottom:1.5em;
}



/*------------------------------------------------------------------------
	clear
------------------------------------------------------------------------*/

.clear {
	clear:both;
}

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}